<!DOCTYPE html>
<html>
<head>
<title>Hello World!</title>
<link rel="stylesheet" href="bluestyle.css">
</head>
<body>

<h1>Hello world!</h1>
<p>This is the first file in my new Git Repo.</p>
<p>A new line in our file!</p>
<p>There must be an image</p>
<p>Another image</p>
<p>Fucking magic</p>
<p>Some more changes just to commi them</p>

</body>
</html>